Languages

Archived - About the PluginManager 1.7.3 update

This PluginManager 1.7.3 update addresses a backwards compatibility issue with a ProApps utility called PluginManager.  PluginManager is responsible for handling the filters (both Apple and third party) used by Final Cup Pro, Motion, Aperture, Logic Studio, and the SDKs for Aperture and Final Cut Pro.   

This article has been archived and is no longer updated by Apple.

PluginManager 1.7.3 will be triggered if any one of these plugins is present on your computer:

1.7.0 - 1.7.2,   "/Library/Frameworks/PluginManager.framework"
1.2.0 - 1.2.2,   "/Library/Frameworks/FxPlug.framework"
1.2.0 - 1.2.2,   "/Library/Frameworks/ProFX.framework"
1.2.0 - 1.2.2,   "/Library/Application Support/ProApps/Internal Plug-Ins/ProFX/FxPlugWrapper.plugin"

They will be replaced with:

1.7.3,   "/Library/Frameworks/PluginManager.framework"
1.2.3,   "/Library/Frameworks/FxPlug.framework"
1.2.3,   "/Library/Frameworks/ProFX.framework"
1.2.3,   "/Library/Application Support/ProApps/Internal Plug-Ins/ProFX/FxPlugWrapper.plugin"

This update is recommended for all users of Final Cut Pro, Motion, Aperture, Logic Studio, and the SDKs for Aperture and Final Cut Pro.

Last Modified: Dec 17, 2013
Helpful?
Yes
No
Not helpful Somewhat helpful Helpful Very helpful Solved my problem
Print this page
  • Last Modified: Dec 17, 2013
  • Article: HT1190
  • Views:

    61872
  • Rating:
    • 60.0

    (738 Responses)
Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked